/* 
    Created on : 4-dec-2014, 18:46:44
    Author     : Raymond
*/
.twitter_list {
    color: black;
    list-style-type: none;
}

.tile-body .number {
    vertical-align: top;
}

.twitter-holder {
    width: 100%;
    max-width: 550px;
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    float: left;
}